/* HEADER V6 */
.bookingEngine .headerV6 {
  padding: 50px;
  background: linear-gradient(to bottom,#5B5761,rgba(91,87,97,0));
  margin-bottom: 70px;
}

.bookingEngine .headerV6 .menu * {
  vertical-align: middle;
}

.bookingEngine .headerV6 .menu .home svg {
  height: 25px;
  width: 25px;
}

@media screen and (max-width:709px) {
  .bookingEngine .headerV6 .menu a:not(:last-of-type)::after {
    display: none;
  }  
  .bookingEngine .headerV6 .menu a {
    display: block;
    padding-top: 5px;
  }
}

.bookingEngine .headerV6 .menu a:not(:last-of-type):hover::after {
  color: var(--c-swhite);
}

.bookingEngine .headerV6 .menu .home span,
.bookingEngine .headerV6 .menu a.lastMinute span {
  text-transform: uppercase;
  display: none;
}

@media screen and (min-width: 710px) {
  .bookingEngine .headerV6 .menu .home span {
    display: initial;
  } 
}

@media screen and (min-width: 750px) {
  .bookingEngine .headerV6 .menu a.lastMinute span {
    display: initial;
  } 
}

/* LOGO */
.bookingEngine .headerV6 .logo img {
  max-height: 65px;
}

@media screen and (min-width: 710px) {
  .bookingEngine .headerV6 .logo img {
    max-height: 70px;
  }
}

@media screen and (min-width: 768px) {
  .bookingEngine .headerV6 .logo img {
    max-height: 90px;
  }
}